Subject: [lojban] Re: Le Petit Prince - VII

From: Jordan DeLong <[email-masked]>
Date: Mon, 4 Nov 2002 11:19:14 -0600

On Mon, Nov 04, 2002 at 03:35:56PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > i ny suksa retsku di'e mi secau lo'e
> > > pruselsku tai lo'e nu jalge lo nu ze'u smaji pensi lo nabmi
> >
> > tosa'a
> > .i mi na djuno ledu'u lo'u secau le'u pe re'o zo lo'e cu te smujmi
> > ma .i ru'a la'e lu lo'e li'o li'u cu ba'e ro roi se claxu
> > toi
> 
> i mi do frica le du'u makau smuni zo lo'e ce'u i mi pilno
> zo lo'e le nu sucygau pa da'i broda ro broda i mi na birti
> le du'u do pilno fi makau i la'a do pilno fi lo srana be zo
> fadni mu'i le glico ke to to'e toi sidju valsi

.i .y. .i naku mi djuno fo le no'e sidju valsi kupo'o .i mi ca
tu'ore'u tcidu le ckupau poi srana .ije ri xusra ledu'u ja'a vajni
ba'e za'u pa lo broda .i srana lo mucti krati be ba'e lo'i broda

.i pau do pilno tai le drata mu'i ma

> > > -- i lo'e lanpanzi zo'u pau tai le nu ly citka lo'e dzispa kei
> > > ly citka lo'e xrula xu ji'a
> >
> > tosa'a .i .e'u viku zo loi zo lo'e zmadu leka do .aidai smuni .i
> > xu mi drani toi
> 
> i na go'i i na xusra le du'u da poi lanpanzi ku'o de poi xrula zo'u
> da citka de i casnu lei lanpanzi jo'u xrula sidbo

.i ja'a xusra .i naku lo'e lanpanzi co'e loi xrula va'o lo da'i
za'i naku lo lanpanzi co'e lo xrula .i zo le'e jai cumki ku'i

> > > -- i lo'e lanpanzi cu citka ro se penmi be ly
> >
> > tosa'a .i mu'a ba'e vi je ba'e tai xamgu cusku se tadji tu'a zo
> > lo'e vau pe'i toi
> 
> i ui i ku'i mi na jimpe le du'u makau te frica

.i ti xusra da poi vajni so'e lanpanzi .ije va'o le pamoi jufra
do cizra cusku .i lu secau lo'e broda li'u so'aroi jetnu ni'i
leza'i lu lo'e broda li'u na tavla fi lo ba'e barda te kancu .ije
naku lo'i se ckaji be lo'e broda cu dunli lo'i se ckaji be pa lo
broda

.i ko pensi ledu'u xukau do ja'a smudji zo lo'e .ije .e'u tu'ore'u
tcidu le ckupau pe zo lo'e jo'u zo le'e

[...]
> > > ni'o ku'i ba lo nu smaji kei ny renro di'e mi fau le nu milxe
> > > fengu
> >
> > tosa'a .i ba'a do na nelci di'e to ku'i mi stidi .ei toi .i .e'u
> > ko jmina zo pe'a pere'o zo renro gi'a cusku lu renro cusku li'u
> > toi
> 
> i lo jufra ka'e se renro pe'a po'o i seki'ubo pe'i zo pe'a na sarcu

.i ja'a sarcu .imu'i leza'i lu renro lu broda li'u li'u mutce
cizra .iku'i mi jinvi ledu'u lu renro cusku li'u zmadu

[...]
> > > -- i na go'i i mi jinvi noda i mi pu spusku lo cunso i mi gunka
> > > lo se junri cuntu
> >
> > tosa'a .e'u lu spusku lo cunso li'u zo'u zo le zo lo basti .imu'ibo
> > le cusku cu so'aroi sanji le se cusku be vo'a .i pe'ipei toi
> 
> i cumki i ku'i zo lo na sinxa le du'u le cusku na sanji
> la'e le se cusku i vajni le du'u le pu se spusku cu cunso
> enai le du'u makau du le se spusku

.i pe'i stidi ledu'u le cusku cu tavla fi lo drata cunso noi ra
na sanji ke'a

> > > -- i do tavla tai tu'a lo'e makcu prenu
> > >
> > > ni'o la'e di'u rinka le nu mi milxe ckeji i ku'i ny nalkecti ke
> > > jmina cusku di'e
> >
> > tosa'a .i xu le smuni be le ny. jufra ba'e ja'a rinka .i .e'u zo
> > jai se nitcu vi toi
> 
> i mi na jimpe i smuni mintu lu le nu do tavla cu simsa lo'e nu
> lo'e makcu prenu cu tavla li'u

.i mi pu tavla fi lu la'e di'u rinka li'u

> > > i ze'a ro donri ny rapli
> > > cusku tai tu'a do lu mi junri nanmu i mi junri nanmu li'u i la'e
> > > di'u rinka le nu ny jgira i ku'i ny na nanmu i ny gumri
> >
> > tosa'a .i si'a tu'a zo rinka jo'u zo jai
> 
> i le nu le nanmu cu rapli cusku lei di'u jufra cu rinka le nu
> ny jgira i nitcu zo jai ma

.i lu la'e di'u li'u na dunli lu lenu cusku la'e di'u li'u

> > .i ki'a gumri toi
> 
> i clani lisri i purci cedra valsi i ko catlu di'e
> http://nuzban.wiw.org/wiki/index.php?mledi%20baljutsi
> 
> > > -- i ny mo
> > >
> > > -- i ny gumri
> >
> > tosa'a .i xu le cusku na djuno tu'a le valsi tai mi toi
> 
> i la'a cy se slabu le valsi gi'e ku'i jinvi le du'u cizra
> se xusra

.i .e'u ko na pilno zo gumri mu'i leza'i le'e lojbo tcidu cu jinvi
ledu'u le cusku ji'a na se slabu le valsi kei mu'i leza'i le valsi
cu na'e lojbo

> > > -- i ze'u lo nanca be loi megdo lo'e xrula cu zbasu lo'e kinli
> > > iji'a ze'u lo nanca be loi megdo lo'e lanpanzi cu citka lo'e
> > > xrula i xu na junri fau le nu sisku le nu jimpe le du'u ki'u
> >
> > tosa'a .i .e'u zo ka zo nu basti .i zo sisku jai tavla fi loi ckaji
> > toi
> 
> i va'o le nu zanru le gi'uste smuni kei pilno ei lu le ka nu
> jimpe li'u

.i lu le ka nu jimpe li'u cu mutce cizra cusku tadji

> > > -- i le nu da prami lo xrula noi zasti fa pa ke'a bu'u lei megdo
> > > be lei megdo be lo'e tarci cu banzu le nu da gleki le nu catlu
> > > ty i da cusku fi da fe lu le mi xrula cu zvati piso'u ta li'u i
> > > ku'i le nu le lanpanzi cu citka le xrula cu simsa ci'o da lo'e
> > > nu ro tarci cu suksa naltergu'ibi'o i uesai na vajni fa la'e di'u
> >
> > tosa'a .i ju'oru'e le se kuspe be tu'a zo da cu na banzu lenu
> > cusku tu'a re jufra noi na jorne .i .e'u cusku zo bo tai
> > lo'u da cusku fi da li'o .ibo ku'i lenu li'o ci'o da le'u
> > vi le jurfa .i pe'ipei toi
> 
> i mi do tugni le du'u tu'a zo da na drani i ku'i pe'i zo bo
> na mansa cikre i ei mi pu pilno zo zu'i

.i mu'i ma do jinvi ledu'u zo bo na cikre .i le gerna cu jornygau
loi jufra pe zo bo

.i zo zu'i ka'e drata sinxa vi le drata jufra vau ji'a pe'i

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku